Bug 171676 - timeouts with bugzilla.redhat.com
Summary: timeouts with bugzilla.redhat.com
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-25 06:23 UTC by Dave Jones
Modified: 2015-01-04 22:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-08 18:20:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2005-10-25 06:23:21 UTC
The rawhide firefox has been next to unusable for me with bugzilla.redhat.com
over the last month or so.  Loading bugs seems ok, but when I make a change and
try to submit, it nearly always times out.

Oddly, doing the same operation with mozilla instead of firefox works 100%.

What can I provide to help diagnose this ?

Comment 1 Christopher Aillon 2006-10-31 02:45:40 UTC
Dave, has this gotten better?

Comment 2 Dave Jones 2006-11-08 18:20:03 UTC
yeah, seems so.


Note You need to log in before you can comment on or make changes to this bug.